.title {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}


.start { font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }

.subtitle { font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }

.content { font-family: verdana, arial, Helvetica, sans-serif; font-size: 11px; color: #666666; }

a:link {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; text-decoration: none}
a:active {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; text-decoration: none}
a:visited {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; text-decoration: none}
a:hover {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; text-decoration: underline;
}
.boxtitle { font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }

li {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; line-height: 20px}

.contentBold { font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: bold}

.contentBoldBigger { font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: bold }

.hibTitle {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000066}

.resultsTitle {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; background-color: #006699}

.resultsContent {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 10px; color: #666666}

.resultsDetails {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 9px; color: #666666}

.resultsDetailsblue {  font-family: verdana, arial, Helvetica, sans-serif; font-size: 9px; color: #336699}body {  font-family: Verdana, verdana, arial, Helvetica, sans-serif; font-size: 10px; color: #000066}

<!-- Original Scrollbar Colours

body {
scrollbar-face-color:#336699;
scrollbar-arrow-color: #FFFFCC;
scrollbar-darkshadow-color: #888888;
scrollbar-track-color: #FFFF00;
scrollbar-shadow-color: #888888;
scrollbar-highlight-color: #FFFFDD;
scrollbar-3dlight-color: #FFFFDD;
} 
-->


body {
scrollbar-face-color:#CCCCCC;
scrollbar-arrow-color: #FFFFFF;
scrollbar-darkshadow-color: #888888;
scrollbar-track-color: #FFFFFF;
scrollbar-shadow-color: #888888;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;

}
 